.createTourCont{
  border-radius: 4%;
  background-color: rgba(255,255,255,0.3);
  /*background-image: linear-gradient(#FFFFFF 70%, rgba(197,255,0));*/
  padding-bottom: 15%!important;
  overflow: hidden;
  width: 100%;
  margin: 4% auto 0 auto;
}

#createPage{
  /*background-image: linear-gradient(#FFFFFF 70%, rgba(197,255,0));*/
}

.createTourForm{
  /*background-image: linear-gradient(#FFFFFF 70%, rgba(197,255,0));*/
}
.closeButton{
  position: absolute;
  right: 4%;
  top: 5%;
  font-size: 2rem;

}
.comingSoonMixed{
  display: block;
  position: absolute;
  font-size: 0.6rem;
  padding-left: 3%;
  padding-bottom: 6%;
  color: white;
}
.comingSoonDoubles{
  display: block;
  position: absolute;
  font-size: 0.6rem;
  padding-left: 9.5%;
  padding-bottom: 6%;
  color: white;
}
#comingSoon{
  background-color: #c0c0c0;
  opacity: 0.25;
}
.disabledP{
  color: white !important;
}
.radiosT > label{
    background-color: rgba(168, 182, 200, 0.15);;
    border-radius: 2vw;
    display:inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 0.8em;
    border:2px solid transparent;
}

.radiosT input[type=radio]{
    display:none
}

.radiosT input[type=radio]:checked + .smallLabel,
.radiosT input[type=radio]:checked + .bigLabel{
  border-radius: 2vw;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 2px #000000;
  opacity: 0.6;

}

.radiosT{
  display: flex;
  width: 84%;
  height: 10%;
  margin: 0 auto;
  justify-content: space-between;
}
.radiosT input[type=radio]+ .bigLabel{
  width: 46%;
  margin: 0 !important;
  height: 0;
  padding-top: 6%;
  padding-bottom: 6%;
}
.radiosT input[type=radio]+ .smallLabel{
  width: 30%;
  display: flex;
  align-items: center;
  height: 0;
  padding-top: 6%;
  padding-bottom: 6%;

}
.radiosT input[type=radio]+ Label{
  display: flex;
  height: 100%;
  align-items: center;
}
.radiosT input[type=radio]+ Label>p{
  margin: 0 auto;
}
#setsDiv{
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
#setsDiv>input{
  width: 20%;
  height: 0;
  padding-top: 10%;
  padding-bottom: 10%;
}

#genderP, #freqP,#backHandP,#handP,#experienceP,#styleP{
  width: 60%;
  font-weight: bold !important;
  font-size: 1em;
  padding: 0;
  margin: 4% 0 1.2% 9%;
}
#typeInfoDiv{
  height: 0;
  padding-top: 0%;
  padding-bottom: 10%;
  width: 80%;
  margin: 2% auto;
  text-align: center;
}
#typeInfo{

  font-size: 1rem;
  padding: 0;
  margin: 0;
}
#closeIcon{
  position: absolute;
  top: 5%;
  left: 90%;
  width: 10%;
  height: 10%;
}
#sliderDiv{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2%;
}
#calenderOverlay{
  text-align: center;

  position: fixed;
  z-index: 3;
  width: 100%;
  left: 0;
  top: 20%;
}
#calenderHeading{
  width: 40%;
  background-color: white;
}
#calenderOverlay>p{
  background-color: white;
}
#calenderOverlay>div{
  margin: 0 auto;
}
.calendarTab{
  padding: 5%;
  width: 84%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin-bottom: 5%;
}
.calendarTab>div{
  background-color: white;
  padding: 2%;
}

.lvl{
  line-height: 4vw;
  margin: 0;
  float: left;
  font-size: 0.7em;
}
#skillLvlSpan{
  display: inline-block;
  width: 6vw;
  margin-left: 4%;
  font-size: 1em;
  font-weight: bold;
}

#seven{
  float: right;

}
#lvlP{
  width: 100%;
  padding-top: 3vw;
}
#signSubmitTour{
  margin-top: 8%;
  /*margin-bottom: !important;*/
  background-color: black;
  color: white;
  font-size: 1.5em;
  font-weight: lighter;
}
#submitWrapper{
  padding-top: 5%;
  padding-bottom: 5%;
}
#mapDiv{

  width: 90%;
  margin: 10% auto 5% auto;
}
#locationHead{
  font-size: 1.2rem;
  font-weight: bold;
  margin-left: 4%;
}
#locationDiv>input{
  margin-bottom: 2%;
}
#showDate{
  width: 84%;
  margin: 0 auto;
  display: flex;
}
#showDate>div{
  width: 50%;
}
#dateTo{
  text-align: right;
}
#tournamentNameField{
  height: 2rem;
  margin: 0 auto;
  display: block;
  width: 60%;
  border-radius: 0.6rem;
  text-align: center;
  font-weight: bold;
  font-size: 1rem;
  border-style: ridge;
  border-color: rgba(255,255,255,0.3);
}
#snackBarDiv{
  width: 100%;
  position: fixed;
  bottom: 8%;
}